Subject: [os2genau_digest] No. 814
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 27 Feb 2004 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 26 February 2004
 Number  814
**************************************************

Subjects for today
 
1  Re:  CopyControlled tm : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  CopyControlled tm : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 26 Feb 2004 08:02:43 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  CopyControlled tm

Hi Ian,

[Also off list to Ian direct]

I think the register site a few weeks back had an article about
cd's not playing in cars cd players.  The car makers reply was that
they (car makers) were fitting cd drives in cars that fully followed the 
red book standard and that the problem cd disks did not follow those
same standards.  In other words, we (car maker) are not at fault,
it is the fault of the record companies in the USA, not us.!

Apparently people are returning the cd disks in droves and it is becoming
a major head ache all round in the UK.

Regards,
Robert Traynor (BobT).
26 February 2004   7:59

On Tue, 24 Feb 2004 10:51:13 +1100 (EDT), Ian Manners wrote:
> Hi Gavin
> 
> > I have one CD (title withheld) which states 'This disc incorporates copy 
> > control technology...' and the only thing I can't do is rip tracks; it 
> > causes a jitter fail error. It plays fine in the car, my 10+year old CD 
> > player and the OS/2 CD player. So if I wanted to create a mixed music 
> > CD, I'd just run a lead from my amp to the sound card and record.  (BTW 
> 
> Talking to a few people on the 2600 list has returned some results on
> the same type of CD's.
> 
> Same model Mac G4, one person can play, the other cant, further
> research shows that the ones with the expensive Plextor DVD players
> cant read the disks, were as iMac models with the cheaper DVD
> players can read the disk, so it seems to have something to do with
> the error correction of the more expensive players.
> 
> Our DVD player in the lounge is top of the range Sony, plays multi-region,
> MP3, VCD, CD, and other formats. The CD in my own PC is an IBM SCSI
> model, but the CD is simply not accepted by OS/2 itself as the CD isnt
> a multi session combined data/audio. The CD changed in the car is also
> a higher end model.
> 
> We have managed to play the CD in an old Sony CD changer I use in the
> work shop, thats now sitting on top of my disk with leads to the line in
> on the back of my PC but it cant stay there, defeats the purpose, and 
> space.
> 
> > Australian copyright laws don't allow for reproduction even if you own 
> > the original copy, so mixed tapes and CD's are out. So is putting vinyl 
> > to CD.  Therefore I do not endorse such activity.  NB: American 
> > copyright allows for reproduction for such a purpose as long as you 
> > don't sell the final product)
> 
> I've stopped telling people that, as they always look at me as if I dont
> know what I'm talking about but yes, you are 100% correct.
> 
> The new trade agreement might fix that though, as USA want our laws
> bought into line with theres, sigh, another US state.....
> 
> Cheers
> Ian Manners
> http://www.os2site dot com/

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 26 Feb 2004 08:18:47 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  CopyControlled tm

Hi All,

Have a look at this site:-

http://volition.vee dot net/archives/000090.html

And at the bottom Quote On:-

I find copy control technology invasive since it writes certain files 
to your hard drive without our permission and causes the operating 
system to misread the track information on the CDs. For me, this 
violates our rights to fair use of the products we paid for.

Anyway, I bought 3 of these copy controlled CDs: 
Robbie Williams' Escapology, Massive Attack's 100th Window, 
Sarah Brightman's Harem and was able to circumvent the copy control 
with the use of a Sharpie erasable marking pen. 

Don't use permanent markers!

Just determine the offending portion of the CD that contains the copy 
control programs. The result, I was able to make digital copies of the 
CD and I was able to rip them to MP3s and MPEG-4 AAC files for my 
iPod.

Quote Off.

Regards,
Robert Traynor (BobT).
26 February 2004   8:15

On Tue, 24 Feb 2004 10:51:13 +1100 (EDT), Ian Manners wrote:

> Hi Gavin
> 
> > I have one CD (title withheld) which states 'This disc incorporates copy 
> > control technology...' and the only thing I can't do is rip tracks; it 
> > causes a jitter fail error. It plays fine in the car, my 10+year old CD 
> > player and the OS/2 CD player. So if I wanted to create a mixed music 
> > CD, I'd just run a lead from my amp to the sound card and record.  (BTW 
> 
> Talking to a few people on the 2600 list has returned some results on
> the same type of CD's.
> 
> Same model Mac G4, one person can play, the other cant, further
> research shows that the ones with the expensive Plextor DVD players
> cant read the disks, were as iMac models with the cheaper DVD
> players can read the disk, so it seems to have something to do with
> the error correction of the more expensive players.
> 
> Our DVD player in the lounge is top of the range Sony, plays multi-region,
> MP3, VCD, CD, and other formats. The CD in my own PC is an IBM SCSI
> model, but the CD is simply not accepted by OS/2 itself as the CD isnt
> a multi session combined data/audio. The CD changed in the car is also
> a higher end model.
> 
> We have managed to play the CD in an old Sony CD changer I use in the
> work shop, thats now sitting on top of my disk with leads to the line in
> on the back of my PC but it cant stay there, defeats the purpose, and 
> space.
> 
> > Australian copyright laws don't allow for reproduction even if you own 
> > the original copy, so mixed tapes and CD's are out. So is putting vinyl 
> > to CD.  Therefore I do not endorse such activity.  NB: American 
> > copyright allows for reproduction for such a purpose as long as you 
> > don't sell the final product)
> 
> I've stopped telling people that, as they always look at me as if I dont
> know what I'm talking about but yes, you are 100% correct.
> 
> The new trade agreement might fix that though, as USA want our laws
> bought into line with theres, sigh, another US state.....
> 
> Cheers
> Ian Manners
> http://www.os2site dot com/

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------